curl --request GET \
--url https://sandbox.nmbr.co/services/payroll/journal_entries \
--header 'Authorization: Bearer <token>'{
"object": "list",
"data": [],
"links": {
"first": "/journal_entries?payroll_id=<id>&page=1",
"last": "/journal_entries?payroll_id=<id>&page=1",
"prev": null,
"next": null
},
"meta": {
"current_page": 1,
"last_page": 1,
"per_page": 15,
"total": 0,
"has_more": false
}
}List journal entries
curl --request GET \
--url https://sandbox.nmbr.co/services/payroll/journal_entries \
--header 'Authorization: Bearer <token>'{
"object": "list",
"data": [],
"links": {
"first": "/journal_entries?payroll_id=<id>&page=1",
"last": "/journal_entries?payroll_id=<id>&page=1",
"prev": null,
"next": null
},
"meta": {
"current_page": 1,
"last_page": 1,
"per_page": 15,
"total": 0,
"has_more": false
}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
pay_stub_recording, payroll_payment, payroll_recording journal_entry_rows, pay_stub, payroll Response
OK
The type of the object in Nmbr ("list").
Hide child attributes
Hide child attributes
The unique identifier of the object in Nmbr.
The type of the object in Nmbr ("journal_entry").
- Default
- With payroll expanded
- With pay_stub expanded
- With journal_entry_rows expanded
Hide child attributes
Hide child attributes
The type of journal entry (e.g. payroll recording, payroll payment).
pay_stub_recording, payroll_payment, payroll_recording 255The translation of the title property for the request locale. Computed using the values in title and title_translations and the value of the request's Accept-Language header.
The Pay Stub this journal entry belongs to. Present only for Pay Stub-level journal entries.
Whether the journal entry is balanced (total debits equal total credits).
The total amount for this journal entry.
Whether any rows in this journal entry are missing an Accounting Code assignment.
Whether the accounts payable row is missing an Accounting Code.
Whether the bank row is missing an Accounting Code.
The date this journal entry was posted to the accounting system.
Line Item type/subtype pairs that are missing an expense Accounting Code. Each entry contains type and subtype.
Line Item type/subtype pairs that are missing a liability Accounting Code. Each entry contains type and subtype.
External integration references. Contains xero and quickbooks objects, each with a reference field holding the external ID if synced.
The date and time the object was created in Nmbr.
The date and time the object was last updated in Nmbr.

